gnutls_pkcs7_get_signature_count(3)

NAME
gnutls_pkcs7_get_signature_count - API function

SYNOPSIS
#include <gnutls/pkcs7.h>

int gnutls_pkcs7_get_signature_count(gnutls_pkcs7_t pkcs7);

ARGUMENTS

gnutls_pkcs7_t pkcs7
    should contain a gnutls_pkcs7_t type

DESCRIPTION
This function will return the number of signatures in the PKCS7 structure.

RETURNS
On success, a positive number is returned, otherwise a negative error value.

SINCE
3.4.3

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/